Name:           deepin-gtk-theme
Version:        2021.11.12
Release:        1%{?dist}.02
Summary:        Deepin GTK Theme
License:        GPLv3
URL:            https://github.com/linuxdeepin/deepin-gtk-theme
Source0:        %{url}/archive/%{version}/%{name}-%{version}.tar.gz
BuildArch:      noarch

%description
%{summary}.

%prep
%setup -q

%build

%install
%make_install PREFIX=%{_prefix}

%files
%doc README.md
%license LICENSE
%{_datadir}/themes/deepin/
%{_datadir}/themes/deepin-dark/

%changelog
* Mon Jun 13 2022 uoser <uoser@uniontech.com> - 2021.11.12-1.02
- update to 2021.11.12-1.02
